/* === HOTFIXES (dočasně) === */
.logo img, .logo svg {
    max-height: 100%;
}

main[role=main] img {
    display: inline-block;
}

.main-menu .paragraph-menu > li > a {
    padding-left: 12px;
}

.main-menu .paragraph-menu > li a::before {
display: none;	
}
.main-menu .paragraph-menu > li.index a {}
	padding-left: 34px;
}
.main-menu .paragraph-menu > li.index a::before {
    display: block;
	
}

.benefits {
    margin: 0;
    padding: 60px 0;
    width: 100%;
    background: #fcfcfe;
    text-align: center;
}

.benefits h2 {
text-align: center;
display: none;
}

.benefits ul {
	display: block;
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: center;
}

.benefits li {
	list-style: none;
    margin: 0 auto;
    padding: 20px;
	max-width: 260px;
}

@media only screen and (min-width: 700px) { /* Z Fold 7 - chrome) */

	.benefits ul {
		display: flex;
		flex-wrap: nowrap;
		justify-content: space-evenly;
		align-items: flex-start;
		max-width: 1200px;
	}
	
	.benefits li {
	    margin: 0;
	    max-width: 33%;
	}
	
}

.benefits li h3 {
	font-size: 120%;
    font-weight: bold;
}

.benefits li img {
	max-width: 100%;
	    display: block;
    margin: 0 auto;
}

.hp-sluzby {
	margin: 60px 0;
}


@media (min-width: 1024px) {
    .slider-item {
		height: 610px!important;
	}
}

@media (min-width: 1280px) {
    .slider-item {
		height: 720px!important;
		
		.slider-item-content h1 {
			font-size: 4rem;
		}
		.slider-item-content p.big {
    		font-size: 3.5rem;
		}
	}
}